body {
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	margin-top:0px;
	text-align:center;
	background-color:#ffffff;
}
.rightside {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color:#333333;
	background-color: #F0F4F7;
	text-align: left;
}
.dottedline {
	background-color: #F0F4F7;
	border-left-width: thin;
	border-left-style: dotted;
	border-left-color: #C2C2C2;
}
.leftside {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
	color:#555555;
	line-height: 20px;
}
.leftside A:link{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#000099;
	TEXT-DECORATION: none;
}
.leftside A:visited{
    font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#000099;
	TEXT-DECORATION: none;
}
.leftside A:active {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#000099;
	TEXT-DECORATION: none;
}
.leftside A:hover {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#000099;
	TEXT-DECORATION: underline;
}
.leftsideH {
	font-weight: bold;
	font-size: 14px;
	color:#333333;
	padding-top:0px;
	padding-bottom: 4px;
	margin: 0px;
	padding-right: 0px;
	padding-left: 0px;
}
.call {
    font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	text-align:center;
	color:#B60000;
}
.blue {
    font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	text-align:center;
	color:#336699;
}
.links {
    font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:9px;
	text-align:center;
	color:#ffffff;
	background-color:#339acc;
}
.links A:link{
	font-size:9px; 
	color:#ffffff; 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	TEXT-DECORATION: none;
}
.links A:visited{
	font-size:9px; 
	color:#ffffff; 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	TEXT-DECORATION: none;
}
.links A:active {
	font-size:9px; 
	color:#ffffff; 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	TEXT-DECORATION: none;
}
.links A:hover {
	font-size:9px; 
	color:#ffffff; 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	TEXT-DECORATION: underline;
}
.footer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #993333;
	font-size: 8pt;
	text-align: right;
}
.footer A:link{
	font-size: 8pt; 
	color: #993333; 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	TEXT-DECORATION: none;
}
.footer A:visited{
	font-size: 8pt; 
	color: #993333;
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	TEXT-DECORATION: none;
}
.footer A:active {
	font-size: 8pt; 
	color: #993333;
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	TEXT-DECORATION: none;
}
.footer A:hover {
	font-size: 8pt; 
	color: #993333;
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	TEXT-DECORATION: underline;
}
.footer1 {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 8pt; 
	color:#3399CC;
}
.inputtext {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: left;
	color:#333333;
}p {
	margin: 0px;
	padding: 0px 0px 12px;
}
.menuImageCell {
	padding-right: 13px;
	padding-left: 6px;
}
